顯示問題標籤 顯示所有問題
  • 封存

i am having problems installing yahoo firefox 3.6.8 I have the download i can not seem to get it to run can some one please help in the install after the download?

I have firefox 3.0.15 and I am trying to move to 3.6.8. I have the download for 3.6.8 but when i try and run the install nothing seems to happen. I close firefox and re… (閱讀更多)

I have firefox 3.0.15 and I am trying to move to 3.6.8. I have the download for 3.6.8 but when i try and run the install nothing seems to happen. I close firefox and reopen and check the rev and it is still 3.0.15. I must be doing something wrong with the install any suggestions?

russbarcey 於 10 年前 詢問

Morbus 最近回覆 於 10 年前

  • 封存

firefox 3.6.9 will not upload photos to Blackboard 8 Academic Suite, Blackboard's solution is to use Firefox 2.0.0.20 I need to use a more recent version of firefox. Any ideas?

I have windows 7 professional. My son is taking an online class (digital photography) which uses Blackboard 8 Academic Suite. Last week photos stopped uploading success… (閱讀更多)

I have windows 7 professional. My son is taking an online class (digital photography) which uses Blackboard 8 Academic Suite. Last week photos stopped uploading successfully. Blackboard's solution is to use Firefox 2.0.0.20. I had to uninstall Firfoz 3.6.9, and install the earlier version from a link provided by Blackboard. It worked, however Firefox popped up a message saying that this version is no longer supported and that I should update to 3.6

msyackey 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

can't open downloaded pdf files from firefox

hi when i download a pdf file and open it from downloaded file list it opens with gimp. now i've tried all i can. the gnome-open association is with evince. i've tried ch… (閱讀更多)

hi

when i download a pdf file and open it from downloaded file list it opens with gimp. now i've tried all i can. the gnome-open association is with evince. i've tried changing the application management in firefox preferences to gnome-open and evince for pdf. still pdf files can only be opened with gimp. what should be done now.

MozPlugger 1.10 is already installed. but i dont have the adminstrative powers


i'm pasting the mozpluggerrc (pdf part) application/pdf: pdf: PDF file application/x-pdf: pdf: PDF file text/pdf: pdf: PDF file text/x-pdf: pdf: PDF file repeat swallow(acroread) fill: acroread7 -openInNewWindow "$file" repeat swallow(documentShell) fill: acroread5 -geometry +9000+9000 +useFrontEndProgram "$file" repeat noisy swallow(evince) fill: evince "$file" repeat noisy swallow(kpdf) fill: kpdf "$file" repeat noisy swallow(Xpdf) fill: xpdf -g +9000+9000 "$file" GV()

jsa.tsr 於 10 年前 詢問

22droll 最近回覆 於 9 年前

  • 封存

My browser freezes up after 20-30 minutes and I have to reboot. This is now happening every time I get on the computer.

When I first open firefox it's pretty responsive. In about 10 minutes it starts slowing down. I'll click on something and it takes a long time to respond. In about 20-30 … (閱讀更多)

When I first open firefox it's pretty responsive. In about 10 minutes it starts slowing down. I'll click on something and it takes a long time to respond. In about 20-30 minutes it starts freezing up. If I move my mouse around it will sometimes respond, then it will just stop responding. When and if I X out I can't get firefox back until I reboot. However, if I go to Internet Explorer it works perfect.

danandmarie 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

I cannot get any images to show in Amazon.com. Other websites can show images and can also show the images in explorer... Any ideas on what is causing this?

When looking at Amazon.com in firefox, there are no images for any of the products. I can Google search and see images. I can also open Internet Explorer and see images o… (閱讀更多)

When looking at Amazon.com in firefox, there are no images for any of the products. I can Google search and see images. I can also open Internet Explorer and see images on Amazon. Since my job includes working with Amazon and the accounts of people, I would like to find out why this is happening. Any ideas? I have tried the usual as far as clearing cookies and caches also there are no popup blocks that show.

patod41 於 10 年前 詢問

patod41 最近回覆 於 10 年前

  • 封存

Does Firefox 3.6 fully support Identity Safe in Norton Internet Security 2010?

I would like to know if FF 3.6 now supports the Identity Safe toolbar and logins feature of Norton Internet Security 2010? The last time I tried to update to the latest … (閱讀更多)

I would like to know if FF 3.6 now supports the Identity Safe toolbar and logins feature of Norton Internet Security 2010? The last time I tried to update to the latest version of FF, I lost my Norton toolbar and all access to my Identity Safe and saved logins. I was forced to go back to the older version of FF in order to restore this feature.

I'd like to update to 3.6, but not at the expense of losing all my logins again. Likewise, the FF login/pw feature doesn't consistently prompt for new logins, and doesn't always fill in already saved ones, so I am relying heavily on Norton for this function.

TIA!

Nikki56 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

how do I delete "Recently Closed Tabs" from History in the Tool Bar to protect others from viwing them?

When I go to History in the Tool Bar I can go to Show All History and delete what is there, but even after deleted, if I click on Recently Closed Tabs, some websites visi… (閱讀更多)

When I go to History in the Tool Bar I can go to Show All History and delete what is there, but even after deleted, if I click on Recently Closed Tabs, some websites visited will still be there, and I don't necessarily what anyone else tha might be using my desktop or laptop to view them. It's a privacy issue, don't you know. I have tried for three days noe and haven't found a way to get rid of them even if I delete all cookies.

pkentfield 於 10 年前 詢問

marijuana530 最近回覆 於 10 年前

  • 已解決
  • 封存

How do I enable Java in Firefox 3.6.11? (The "Enable Java" box in Preferences->Content" disappeared. I lost important functionality (IPMI console from all my servers). Thanks, gus@ldeo.columbia.edu

Firefox 3.6.1 32 bit on an Opteron (x86_64) machine running Linux CentOS 5.2, kernel 2.6.18-92.1.22.el5 #1 SMP. I tried also the 64-bit Firefox RPM but the same problem h… (閱讀更多)

Firefox 3.6.1 32 bit on an Opteron (x86_64) machine running Linux CentOS 5.2, kernel 2.6.18-92.1.22.el5 #1 SMP. I tried also the 64-bit Firefox RPM but the same problem happens.

guscorrea 於 10 年前 詢問

cor-el 於 10 年前 解答

  • 封存

incompatability with lotus email system. ffox blocksmsend.

using lotus email system and when ffox 3.6 was recently downloaded. it seems to have incompatibility with the send protocol in the lotus email system. it's not a problem … (閱讀更多)

using lotus email system and when ffox 3.6 was recently downloaded. it seems to have incompatibility with the send protocol in the lotus email system. it's not a problem when using big softy or safari. unable to send the emails.

wbearc76 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Firefox is not opening attached .xls file from any opened page.

In IE I can normally open any .xls or .doc file from any website. In Firefox I can't. I just get the message Transfer error and there stays that transfer is impossible. … (閱讀更多)

In IE I can normally open any .xls or .doc file from any website. In Firefox I can't. I just get the message Transfer error and there stays that transfer is impossible.

bojanj 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

If I download Firefox 3.6 to replace Firefox 3.0.15, will it delete all my bookmarks?

I currently use Firefox 30.1.15. I want to upgrade it to the latest Firefox, 3.6. If I do that, will the upgrade wipe all the bookmarks I've set up on 30.1.15? I have ma… (閱讀更多)

I currently use Firefox 30.1.15.

I want to upgrade it to the latest Firefox, 3.6.

If I do that, will the upgrade wipe all the bookmarks I've set up on 30.1.15? I have many bookmarks and don't want to set them all up again.

Thank you for your help in advance.

jonochang 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

FF 3.0, "Check for updates" reports "no update available", apt-get reports no update available, don't know how to install firefox 3.6 manually.

What the title says... I want to upgrade from Firefox 3.0 to 3.6 on Backtrack/Unix. Apt-get install firefox/apt-get update, reports 0 updates available. Firefox -> Che… (閱讀更多)

What the title says... I want to upgrade from Firefox 3.0 to 3.6 on Backtrack/Unix. Apt-get install firefox/apt-get update, reports 0 updates available. Firefox -> Check for updates, reports 0 updates available. I have downloaded Firefox 3.6 manually for Linux, unpacked/extracted, but I don't know now what to do. I have tried executing Updater with ./updater, this gives me a usage screen reporting: "Usage: updater <dir-path> [parent-pid [working-dir callback args...]]". I thus tried ./updater / as I am already CD'd in same directory as updater, giving apparently no results. The application reports nothing and quits/finishes without any error. I have tried this both with Firefox running and not, and the version is not changed.

Mentalbox 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

When I try to install various add-ons, I get "This add-on requires Firefox xx. You are currently using Firefox 3.0.15.", even thou I upgraded to 3.6.13.. Same with FF4.0b7, the add-ons page still sees I have 3.0.15 [SOLVED]

Same goes with the recenlty installed 4.0b7, the add-ons page still sees I have 3.0.15. Even now, when I'm typing, the 'educated guess' about my version is still 3.0.15.… (閱讀更多)

Same goes with the recenlty installed 4.0b7, the add-ons page still sees I have 3.0.15. Even now, when I'm typing, the 'educated guess' about my version is still 3.0.15. In troubleshooting info, you will see version 4.07b...

alisuca1980 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

I have ver 3.6.13 though http://whatsmyuseragent.com/ reports it as 3.0.15. Why is there a difference between the version loaded and the version reported?

I have ver 3.6.13 (shows in About Mozilla Firefox at the top) though http://whatsmyuseragent.com/ reports it as 3.0.15. In "Help" --> "About Mozilla Firefox" at the b… (閱讀更多)

I have ver 3.6.13 (shows in About Mozilla Firefox at the top) though http://whatsmyuseragent.com/ reports it as 3.0.15. In "Help" --> "About Mozilla Firefox" at the bottom it shows "Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.9.0.15) Gecko/2009101601 Firefox/3.0.15 (.NET CLR 3.5.30729) FBSMTWB". Why is there a difference between the version loaded and reported?

This happened even when I had the earlier 3.6.15 version loaded. I have a few add-ons installed: greasemonkey and 8 gm based scripts installed; AI Roboform; Better privacy 1.48.3; Java Console; Microsoft .Net Framework Assistant 1.2.1; Norton IPS; Norton toolbar; NoScript 2.0.8.1; Realplayer Browser Recorder plugin 1.1.3; Screengrab 0.96.3; Tineye Reverse Image Search.

OS is Windows Vista

Maneesh 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

The ICON for Firefox results in "Firefox could not install this item because of a failure in Chrome Registration." Please contact the author about this problem.

I installed Firefox over a year ago and used it only a few times then remained with Internet Explorer. Clicking the ICON for Firefox results in a window"Firefox could not… (閱讀更多)

I installed Firefox over a year ago and used it only a few times then remained with Internet Explorer. Clicking the ICON for Firefox results in a window"Firefox could not install this item because of a failure in Chrome Registration. Please contact the author about this problem." This window opens three or more times, I keep closing it and then Firefox opens. I was asked to download Firefox 3.6 and I did, but the invitation to download it continues to pop up.

shifter223 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

why do I get this message when trying to upgrade to Firefox 3.6, "the operation cannot be completed because you do not have sufficient privileges for some of the items"?

I have Mac OS 10.4.11 and now running Firefox 3.0.15. Tried to upgrade to 3.6 . Downloaded the upgrade, tried to move it into my App folder and got the message above. … (閱讀更多)

I have Mac OS 10.4.11 and now running Firefox 3.0.15. Tried to upgrade to 3.6 . Downloaded the upgrade, tried to move it into my App folder and got the message above. I am the only user on my computer and have full privileges.

vhsm 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. 3.6.13 and upgrading "successfully" only stays on 3.6.13 with same URGENT message.

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. … (閱讀更多)

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. 3.6.13 and upgrading "successfully" only stays on 3.6.13 with same URGENT message.

Benantal 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前